/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }

/****************************************************
 * COMPONENT
 */
.cp-txt .inner:before {
  top: 85px; }
  @media screen and (max-width: 768px) {
    .cp-txt .inner:before {
      top: 34px; } }

.cp-txt .ja {
  margin-bottom: 22px; }

.cp-nav-area--facility {
  background-image: url("../img/facility/art-and-design/img_facility_off.jpg"); }
  .cp-nav-area--facility .nav-area__block .on {
    background-image: url("../img/facility/art-and-design/img_facility_on.jpg"); }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 158px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 147px; } }

.feature {
  margin: 0% 6.58858% 0% 6.58858%; }
  @media screen and (max-width: 768px) {
    .feature {
      margin: 0% 3.46667% 0% 3.46667%; } }
  .feature__block {
    margin-bottom: 200px; }
    @media screen and (max-width: 768px) {
      .feature__block {
        -webkit-flex-direction: column;
        flex-direction: column;
        margin-bottom: 144px; } }
    .feature__block:nth-child(even) .m-slider-controller {
      left: 0; }
      @media screen and (max-width: 768px) {
        .feature__block:nth-child(even) .m-slider-controller {
          left: inherit;
          right: 0; } }
    .feature__block:nth-child(even) .feature__unit--txt .inner {
      padding: 45px 4px 0 104px; }
      @media screen and (max-width: 768px) {
        .feature__block:nth-child(even) .feature__unit--txt .inner {
          padding: 0 28px 0 38px;
          left: 0; } }
      .feature__block:nth-child(even) .feature__unit--txt .inner:before {
        left: -80px; }
        @media screen and (max-width: 768px) {
          .feature__block:nth-child(even) .feature__unit--txt .inner:before {
            left: -3.46667%; } }
    .feature__block:nth-child(odd) {
      -webkit-flex-direction: row-reverse;
      flex-direction: row-reverse; }
      @media screen and (max-width: 768px) {
        .feature__block:nth-child(odd) {
          -webkit-flex-direction: column;
          flex-direction: column; } }
      .feature__block:nth-child(odd) .m-slider-controller {
        right: 0; }
      .feature__block:nth-child(odd) .feature__unit--img {
        margin-left: auto; }
      .feature__block:nth-child(odd) .feature__unit--txt .inner {
        padding: 45px 100px 0 4px; }
        @media screen and (max-width: 768px) {
          .feature__block:nth-child(odd) .feature__unit--txt .inner {
            padding: 0 28px 0 38px;
            right: 0; } }
        .feature__block:nth-child(odd) .feature__unit--txt .inner:before {
          right: -80px; }
          @media screen and (max-width: 768px) {
            .feature__block:nth-child(odd) .feature__unit--txt .inner:before {
              left: -3.46667%;
              right: inherit; } }
  .feature__unit--img {
    width: 53.11973%; }
    @media screen and (max-width: 768px) {
      .feature__unit--img {
        width: 100%;
        margin-bottom: 57px; } }
  .feature__unit--txt {
    width: 46.88027%; }
    @media screen and (max-width: 768px) {
      .feature__unit--txt {
        width: 100%; } }
